html,body{font-family:"微软雅黑"; overflow-x:hidden; background:#fff; padding: 0; margin: 0; color: #555; height: 100%;}
/* html *,html *:before,html *:after {-webkit-transition: 0.5s; transition: 0.5s;} */
/* body{background: url(../images/footbg.jpg) no-repeat center bottom; background-size: 100% auto;} */
ul li{ list-style: none;}
a{ outline: none; text-decoration: none; color: #555;}
a:hover{text-decoration: underline; }
input{ outline: none;}
input::-webkit-input-placeholder { color:#777 !important;}
b{ font-weight: normal !important;}
i,cite{ font-style: normal !important;}
.width100{ width: 100% !important;}
.orange{ color: #f05000;}

.top{ width: 100%; height: 83px; position: fixed; left: 0; top: 0; box-shadow: 0 2px 5px rgba(0, 0, 0, 0.08); z-index: 200;}
.top img{ width: 100%;}

.banner{ width: 100%; height: 170px; overflow: hidden; position: relative; margin: 0 0 0 0;}
.banner_sky{ position: absolute; left: 0; top: 0; width: 100%;z-index: 100; height: 100%;}
.banner_sky img{ width: 100%; height: 100%; }
.banner_search{ position: absolute; left: 50%; top: 55%; transform: translate(-50%,-50%); z-index: 101;}
.banner_search{ width: 1000px;}
.banner_txt{ display: table; margin: 0 auto; overflow: hidden;}
.banner_txt img{ width: 100%; }
.banner_input{ width: 100%;  display: flex; align-items: center; justify-content: center; margin: 20px auto; height: 60px; overflow: hidden;}
.banner_input p{ outline: none; border: none !important; height: 60px; text-align: left; font-size: 28px; letter-spacing: 3px; border-left-width: 1px; line-height: 60px; width: 14%; padding: 0; color: #fff;}
.banner_input input{outline: none; border-top-left-radius: 5px;border-bottom-left-radius: 5px; border: none !important;  height: 60px; line-height: 60px; width: 62%; text-align: left; padding: 0 0 0 20px;font-size: 15px; }
.banner_btn01{ height: 60px; background: #fff; color: #0c4f92; font-weight: bold; font-size: 16px; padding: 0 20px; line-height: 60px; width:auto; text-align: center;}
.banner_btn01 i{ display: inline-table;vertical-align: middle; margin: -3px 5px 0 0; font-size: 20px;}
.banner_btn02{ height: 60px; border-top-right-radius: 5px;border-bottom-right-radius: 5px;font-weight: 500;  background: #eee; color: #0c4f92; font-size: 16px; line-height: 60px; width: auto; padding: 0 15px; text-align: center;}
.banner_btn02 i{ padding: 0 5px 0 0;}

.main{ width: 100%; max-width: 1390px; min-width:1240px; display: block; margin:0 auto 30px auto; min-height: 200px;  position: relative; z-index: 150;}

.place{ display: flex; align-items: center; justify-content: flex-start; height: 48px; line-height: 48px; color: #999 !important; font-size: 14px;}
.place a{ color: #555 !important; padding: 0 5px;}
.place a:hover{ color: #f05000 !important;}
.place a i{color: #555 !important; padding: 0 2px 0 0;}
.place b{ font-size: 12px;}

.huiyi_list{ display: block;margin:0; padding:0;}
.huiyi_item{ border-bottom: 1px dashed #ddd; min-height: 20px; overflow: hidden; display: block; padding:0 20px 20px 20px; margin: 20px 0;}
.huiyi_item:last-child{ border: none;}

.huiyi_item_title{ display: flex; align-items: center; justify-content: flex-start; font-size: 16px; margin: 0 0 10px 0; color: #111; font-weight: 500 !important;}
.huiyi_item_title a{ color: #287bce; font-weight: bold;}
.huiyi_item_title i{ border: 1px solid #71a9e2; color: #287bce; margin: 0 0 0 10px; text-align: center; line-height: 22px; padding: 0 10px; border-radius: 3px; font-size: 12px;}
.huiyi_item_tip{ display: flex; align-items: center; justify-content: flex-start;   margin:0;}
.huiyi_item_tip p{color: #555; padding: 0 20px 0 0;font-size: 12px; line-height: 24px; margin: 0;}
.huiyi_item_tip p a{ color: #287bce;}
.huiyi_item_tip01{ display: flex; align-items: center; justify-content: flex-start;   margin:0;}
.huiyi_item_tip01 p{color: #555; padding: 0 20px 0 0;font-size: 12px; line-height: 24px; margin: 0;}
.huiyi_item_tip01 p a{ color: #287bce; margin: 0 10px 0 0;}
.huiyi_item_tip02{ display: flex; align-items: center; justify-content: space-between;   margin:0;}
.huiyi_item_tip02 p{color: #555; padding: 0;font-size: 12px; line-height: 24px; margin: 0;}
.huiyi_item_tip02 p a{ color: #555; margin: 0 10px 0 0; text-decoration: underline;}
.huiyi_item_tip p a:hover,.huiyi_item_tip02 p a:hover,.huiyi_item_tip01 p a:hover{color: #f05000;}
.huiyi_item_zhaiyao{ display: block; font-size: 14px; color: #555; line-height: 22px; height: 44px; overflow: hidden; margin: 5px 0;}

.huiyi_item_title a:hover,.huiyi_item_tip p a:hover{ color: #f05000;}

.page{ border-top: 1px solid #e5e5e5; height: 44px; display: flex; align-items: center; justify-content: center; margin:30px auto 0 auto; background: #eee;}
.page a i{ font-size: 14px;}
.page a{padding:0; width: 30px; height: 24px; line-height: 24px; text-align: center; margin: 0 5px; font-size: 14px !important; color: #111;}
.page a:hover{color: #f05000;}

.show_bu{ min-height: 200px; padding:0; margin: 0 420px 20px 0; }
.show01{background: #fff; box-shadow: 0 0 5px #e5e5e5;  padding:20px; margin:0; }
.show{ min-height: 200px; background: #fff; box-shadow: 0 0 5px #e5e5e5;  padding:20px; margin: 0 420px 20px 0; }

.show_title{ display: table; margin:0 auto 10px auto; font-size:24px; color: #111; font-weight: 550 !important;}

.show_btn{ display: flex; align-items: center;margin:30px 0 0 20px;}
.show_btn a{display: flex; align-items: center; justify-content: center; margin: 0 10px 0 0; width: 60px;  border-radius: 3px; padding: 0; height:32px; line-height:32px; text-align: center; font-size: 13px; color: #287bce;}
.show_btn a i{ padding: 0 2px 0 0; }
.show_btn a:hover{ color: #f05000;}

.show_tip{ display: table; padding: 0; margin: 0 auto; line-height: 24px;}
.show_tip a{ color: #215da9; padding: 0 20px 0 0; font-size: 13px;}
.show_tip a:hover{ color: #f05000;}

.show_item{ display: block;  margin: 20px 0 10px 0;}
.show_item b{ color: #111; font-size: 14px; line-height: 30px; font-weight: bold !important;}
.show_item span{ font-size: 14px; line-height: 26px; text-align: justify; color: #555; display: block; margin: 0;}
.show_item span a{color: #215da9; padding: 0 10px;}
.show_item span a:hover{ color: #f05000;}

.show_item01{ display: block;  margin: 0 0 10px 0;}
.show_item01 b{ color: #111; font-size: 14px; line-height: 22px; font-weight: bold !important;}
.show_item01 span{ font-size: 14px; line-height: 22px; text-align: justify; color: #555; display: block; margin: 0;}
.show_item01 span a{color: #215da9; padding: 0 10px;}
.show_item01 span a:hover{ color: #f05000;}

.shaixuan{  display: flex; align-items: center; justify-content: flex-start; width: 100%; margin: 20px 0;}
.shaixuan_item{ position: relative; display: flex; align-items: center; justify-content: flex-start;}
.shaixuan_item input{ width: 85%; border: 1px solid #e5e5e5; height: 40px; line-height: 40px; padding: 0 10px; font-size: 12px; color: #777;}
.short_input{ width: 33% !important; margin: 0;}
.shaixuan_item i{ padding: 0 10px;}
.shaixuan_item a{ position: absolute; top: 50%; transform: translateY(-50%); right: 0; width: 100%; display: table; vertical-align: middle; background: #0c4f92; text-align: center; color: #fff; font-size: 14px; height: 42px; line-height: 42px;}

.home_main{ min-height: 200px; border: 1px solid #e5e5e5; overflow: hidden;}
.toparea{ background: #eee; height: 40px; line-height: 40px; border-bottom: 1px solid #e5e5e5; display: flex; align-items: center; justify-content: space-between;}
.toparea_item{ display: flex; align-items: center; justify-content: flex-start;}
.toparea_item_child,.toparea_item_child01{ padding: 0; text-align: center; width: 90px; font-size: 12px;border-left: 1px solid #eee;border-right: 1px solid #eee;}
.toparea_item_child:hover{ color: #215da9; background: #fff;border-bottom: 1px solid #e5e5e5; border-left: 1px solid #e5e5e5;border-right: 1px solid #e5e5e5;}
.toparea_item_child:after{ color: #eee; content: "\eb0a";font-family: "iconfont" !important;display: inline-table; vertical-align: middle; margin: 1px 0 0 -5px;}
.toparea_item_child:hover:after{color: #215da9; content: "\eb0a";font-family: "iconfont" !important;display: inline-table; vertical-align: middle; margin: 1px 0 0 -5px;}
.toparea_item .active{ color: #215da9; background: #fff;border-bottom: 1px solid #e5e5e5; border-left: 1px solid #e5e5e5;border-right: 1px solid #e5e5e5;}
.toparea_item .active:after{color: #215da9; content: "\eb0a";font-family: "iconfont" !important; display: inline-table; vertical-align: middle; margin: 1px 0 0 -5px;}

.toparea_item_child02{ padding: 0 10px; text-align: center;  font-size: 12px;border-left: 1px solid #eee;border-right: 1px solid #eee;}
.toparea_item_child02 select{ background: none; border: none; color: #777; outline: none;font-size: 12px;}
.toparea_item_child02 i,.toparea_item_child02 a{ padding: 0 2px;}

.yellow_bg{ background: #f2af3a; color: #fff !important; width: 90px !important;}
.yellow_bg:hover{ background: #fec158;}
.green_bg{ background: #7abf76; color: #fff !important; width: 90px !important;}
.green_bg:hover{ background: #85d181;}
.red_bg{ background: #ea6868; color: #fff !important; width: 90px !important;}
.red_bg:hover{ background: #f98686;}
.blue_bg{ background: #1f71e0; color: #fff !important; min-width: 90px !important;}
.blue_bg:hover{ background: #408cf3;}

.main_l{ width: 200px; float: left; overflow: hidden;}
.main_r{ display: block; margin: 0 0 0 220px;}
.wenxian{ width: 400px; float: right; background: none !important;}
.wenxian_main{ width:100%; overflow: hidden;  background: #fff; box-shadow: 0 0 5px #e5e5e5; padding: 20px; min-height: 100px; margin: 0 0 20px 0;}


.left_menu{ border: 1px solid #e5e5e5; border-bottom: none; min-height: 40px; overflow: hidden; margin: 0 0 20px 0;}
.left_menu_title{ margin: -1px 0 0 0; background: #f5f7f9;border-top: 1px solid #e5e5e5;border-bottom: 1px solid #e5e5e5; height: 40px; padding: 0 10px; line-height: 40px; color: #333;  font-size: 13px; display: flex; align-items: center; justify-content: space-between; }
.left_menu_title:after{content: "\e65d";font-family: "iconfont" !important;  font-size: 10px !important; color: #555 !important; font-weight: bold !important; display: block; margin: 2px 0 0 0;}
.left_menu .in:after{content: "\e65e";}
.left_item{ display: block; overflow: hidden;}
.left_item:last-child{border-bottom: 1px solid #e5e5e5;}
.left_item a{ height: 36px; line-height: 36px; display: flex; align-items: center; justify-content: space-between; padding: 0 10px;}
.left_item a b{ color: #333; font-size: 12px; display: block; width: 75%; word-wrap: normal; /* for IE */
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;}
.left_item a i{ color: #999; font-size: 12px; }
.left_item a:hover{ background: #f5f7f9;}
.left_more{ font-size: 12px;color: #287bce;}
.left_more:before{ content: "更多...";}
.more01:before{ content: "收起";}
.left_child_more b:before{content: "\eaf5";font-family: "iconfont" !important; color: #287bce; font-size: 12px; margin: 0; width: 16px; display: inline-table; font-weight: bold !important;}
.left_item .add b:before{ content: "\e879";}
.left_item .normal b:before{content: "\eaf5";font-family: "iconfont" !important; color: #287bce; font-size: 12px; margin: 0; width: 16px; display: inline-table; font-weight: bold !important;}
.left_child{ padding: 0 0 0 16px; display: none;}
.left_item_more{ display: none;}

.wenxian_title{ display: block; font-weight: 550; font-size: 16px; color: #111; margin: 0 0 20px 0;}
.wenxian_item{ display: block; margin: 15px 0;}
.wenxian_download{ width:30px; height: 30px; float: left; font-size: 20px;color: #1f71e0; margin: 0;}
.wenxian_txt{display: block; margin: 0 0 0 32px; padding: 0; line-height: 20px;}
.wenxian_txt_up{ display: flex; align-items: flex-start; justify-content: flex-start; font-size: 14px; color: #333;}
.wenxian_txt_up a{width: 95%; word-wrap: normal; /* for IE */
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;}
.wenxian_txt_up a:hover{color: #1f71e0; text-decoration: underline; }
.wenxian_txt_up i{ width: 20px;}
.wenxian_txt_down{display: flex; align-items: center; justify-content: flex-start; padding: 0 0 0 20px;}
.wenxian_txt_down p{ display: flex; align-items: center; justify-content: flex-start; line-height: 24px; padding:5px 0; margin: 0; font-size: 13px; color: #999;}
.wenxian_txt_down p a{ margin: 0 10px 0 0;color: #999;}
.wenxian_txt_down p a:last-child{ margin: 0 5px 0 0;}
.wenxian_txt_down p a:hover{color: #1f71e0; text-decoration: underline; }


.win{ z-index: 999; width: 100%; height: 100%; position: fixed; top: 0; left: 0; background: rgba(0, 0, 0, 0.7); display: none;}
.win_main{ position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); background: #fff; border-radius: 10px; padding: 10px; min-height: 100px; width:800px;}
.win_title{display: block; position: relative; text-align: center; color: #333; font-size: 24px; height: 50px; line-height: 50px;}
.win_close{ position: absolute; right: 10px; top:0; font-size: 20px; color: #1f71e0; font-weight: bold;}
.win_txt{ display: block; padding: 20px; font-size: 15px; letter-spacing: 0.5px; color: #555; line-height: 26px; text-align: justify;}
.win_btn{ display: table; margin: 0 auto 20px auto; padding: 12px 25px; font-size: 14px; border-radius: 5px; text-align: center;}

/* 0203 */
.show100{ min-height: 200px; background: #fff; box-shadow: 0 0 5px #e5e5e5;  padding:20px; margin: 0; }
.print_item{display: flex; align-items: center; justify-content: flex-start; min-height: 48px; line-height:48px; padding: 10px 0;}
.print_item:nth-child(2n){ background: #f5f7f9;}
.print_item_l{ min-width:160px; text-align: center; font-weight: bold; font-size: 14px; color: #333;}
.print_item_r{  text-align: justify; font-size: 14px; color: #555; line-height: 28px; padding: 0 30px 0 0;}
.print_item_r span{ display: block;}

.print_btn{display: flex; align-items: center; justify-content: center; margin: 20px auto; width: 140px;  border-radius: 3px; padding: 0; height:44px; line-height:44px; text-align: center; font-size: 13px; color: #287bce;}
.print_btn i{ padding: 0 5px 0 0; font-size: 16px; }
.print_btn:hover{ color: #f05000;}

/* 0207 */
.pl_title{ display: table; font-size: 16px; font-weight: bold; margin:0 0 20px 0; color: #111;}
.pl_form{ display: block;}
.pl_form textarea{ display: block;width: 97%; outline: none; min-height: 60px; background: #f5f7f9; border: 1px solid #eee; padding: 10px; font-size: 13px; color: #555;}
.pl_form_foot{ display: flex; align-items: center; justify-content:space-between; padding: 5px 0;}
.pl_form_foot_l a{ font-size: 13px; color: #555; padding: 0 20px 0 0;}
.pl_form_foot_r a{ font-size: 13px; color: #555; padding: 0 10px 0 0;}

.cover{ width: 120px; float: left; padding: 0 0 0 20px;}
.cover_txt{ padding: 20px; overflow: hidden;}
.cover_txt b{ display: table; font-size: 16px; font-weight: bold !important; color: #111; margin: 0 0 10px 0;}
.cover_txt span{ display: table; font-size: 13px; color: #555; line-height: 26px;}
.cover_txt span a{ color: #1f71e0;}

.xg_two{ display: flex; align-items: center; justify-content: space-between; flex-wrap: wrap;}
.xg_two a{ width: 30%; color: #555; font-size: 13px; line-height: 30px; display: block; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.xg_two a:hover{color: #1f71e0;}

.xg_xuezhe{ display: block;}
.xg_xuezhe p{ padding:5px 0; margin: 0; line-height: 24px; display: flex; align-items: center; justify-content: space-between;}
.xg_xuezhe p i{ font-size: 13px; color: #999; width: 50%;}
.xg_xuezhe p a{ font-size: 13px; color: #111; width: 50%;}
.xg_xuezhe p a:hover{color: #1f71e0;}

.xg_jigou{ display: block;}
.xg_jigou a{ display: table; font-size: 13px; color: #555; line-height: 30px;}
.xg_jigou a:hover{color: #1f71e0;}

.pl_list{ display: block; margin: 30px 10px;}
.pl_item{ margin:0 0 20px 0;}
.pl_item_top{ display: flex; align-items: center; justify-content: space-between;}
.pl_item_top_l{ display: flex; align-items: center; justify-content: flex-start;}
.pl_item_top_l p{ width: 36px; height: 36px; border-radius: 80px; overflow: hidden; display: block; padding: 0; margin: 0; line-height: 20px;}
.pl_item_top_l p img{ width: 100%;}
.pl_item_top_l b{ padding: 0 10px; font-size: 14px; color: #333; font-weight: bold !important;}
.pl_item_top i{ font-size: 13px; color: #ccc;}
.pl_item_txt{ display: block; padding:10px 0; font-size: 14px; color: #555; line-height: 24px; text-align: justify;}

.gaikuang{ display: block; margin: 10px 0 20px 0; overflow: hidden;}
.gaikuang_pic{ width: 200px; float: left; margin: 0 50px 0 0;}
.gaikuang_pic img{ width: 100%;}
.gaikuang_main{ display: block;}
.gaikuang_title{ display: block; margin: 0 0 15px 0;}
.gaikuang_title b{ font-size: 24px; color: #333; font-weight: bold !important; margin: 0 0 5px 0; display: block;}
.gaikuang_title i{ text-transform: uppercase; font-size: 14px; color: #999; display: block;}
.gaikuang_txt{ display: flex; align-items: center; justify-content: space-between; flex-wrap: wrap;}
.gaikuang_txt span{ width: 50%;  line-height: 28px; font-size: 13px; color: #555;}

.empty{ display: table; margin: 50px auto;}
.empty p{ padding:0; margin: 0 0 10px 0; line-height: 20px; }
.empty p img{ width: auto;}
.empty span{ text-align: center; font-size: 14px; color: #555; display: table; margin: 0 auto;}

 /* box */
 
 .box{width:100%;margin:20px auto !important;}
 .tab_menu{overflow:hidden; width: 100%; border-bottom: 1px solid #eee; padding: 0;}
 .tab_menu li{width:120px;float:left;height:40px;line-height:40px;color:#555;text-align:center;cursor:pointer;} 
 .tab_menu li.current{color:#287bce;border-bottom: 2px solid #287bce;} 
 .tab_menu li a{color:#fff;text-decoration:none;}
 .tab_menu li.current a{color:#333;}
 .tab_box{padding:0;}
 .tab_box .hide{display:none;}

 .foot{ display: table; margin: 20px auto;}
 .foot a{ font-size: 14px; color: #555; margin: 0 20px;}
 .foot a:hover{ color: #287bce; text-decoration: underline;}
 .foot p{ font-size: 13px; color: #555; margin: 0 auto; display: table; line-height: 24px; padding: 0;}
 .foot p i{ padding: 0 10px;}